<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="/img/favicon.png" type="image/png">
    <title>1 ДЗ HTML</title>
</head>
<body>
    <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
        <p>"Игра престолов" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) - американский телесериал в жанре "историческое фентези" со сквозным сюжетом, созданный по мотивам цикла романов "Песнь льдя и<br> пламени "писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале HBO 17 апреля 2011 года. Сериал сразу получил высокие оценки критиков и преданную<br> армию фанатов, а телерейтинги рости с каждым сезоном.</p>
    <h2>Сюжет</h2>
        <p>Основное действие происходит на континентк <u>Вестерос</u>, где пять разных фракций ведут борьбу за <b>Железный Трон</b> изи за право создавть свое королевство:</p>
        <ol>
            <li>Джжоффри Баратеон и Ланнистеры</li>
            <li>Ренли Баратеон + дом Тиррелов</li>
            <li>Станнис Баратеон</li>
            <li>Робб Старк и армия Севера</li>
            <li>Грейджои</li>
        </ol>
        <img src="./img/iron_throne.jpg" alt="Железный трон" title="Железный Трон Короля андалов и первых людей">
        <p><i>Железный Трон</i></p>
        <p>Паралельно в далеком <u>Эссосе</u> дочери свергнутого короля - Дейнерис Таргариан - предстоит пройти пусть от красивой куклы до самомтоятельного игрока в престолы.</p>
    <h3>Влияние на телерынок</h3>
        <p>"Игра Престолов" показала прод.ссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на многосерийные фильмы, чем на классические "процедуалы", очень<br> востребованы у публики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию прекрасно ркупаются огромными телерейтингами.</p>
        <ul>
            <li>Ведьмак (Netflix)</li>
            <li>Пацаны (Amazon)</li>
            <li>Мандалорец (Disney+)</li>
            <li><a href="https://ru.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D0%BE%D0%B1%D1%8B%D0%BB%D1%8C_(%D0%BC%D0%B8%D0%BD%D0%B8-%D1%81%D0%B5%D1%80%D0%B8%D0%B0%D0%BB)"  target="_blank">Чернобыль (HBO)</a></li>
            <li>Американские боги (Starz)</li>
        </ul>
    <button><a href="https://ru.wikipedia.org/wiki/%D0%98%D0%B3%D1%80%D0%B0_%D0%BF%D1%80%D0%B5%D1%81%D1%82%D0%BE%D0%BB%D0%BE%D0%B2_(%D1%82%D0%B5%D0%BB%D0%B5%D1%81%D0%B5%D1%80%D0%B8%D0%B0%D0%BB)#%D0%9F%D1%80%D0%B5%D0%B4%D1%8B%D1%81%D1%82%D0%BE%D1%80%D0%B8%D1%8F">Подробнее о сериале</a></button>
</body>
</html>